For a better experience on dSPACE.com, enable JavaScript in your browser. Thank you!

FAQ 362: dSPACE Installation Manager Compatibility Notes - Valid as of Installation Manager 5.0

Question

Can I install Installation Manager 5.0 or later on a PC with any combination of dSPACE Releases?
Can I install releases as of dSPACE Release 2017-B on the same PC that is used for dSPACE Releases below 2017-B?

Answer

Related Topics
Tags
Date 2018-06-14
Software Type Automotive Simulation Models, Production Code Generation Software, Implementation Software, Experiment and Visualization Software, Test Automation Software, Data Management Software, System Architecture Software, Bus Interface Software, ECU Interface Software, Simulation Software
Topics of Interest New Licensing Technology, Legacy Licensing Technology, New Installation Technology, Legacy Installation Technology
Product ASM (Automotive Simulation Models), AutomationDesk, ConfigurationDesk, ControlDesk, dSPACE Installation Manager, Failure Simulation Package, ModelDesk, MotionDesk, Platform API Package, RTI (Real-Time Interface), Real-Time Testing, SYNECT, SystemDesk, TargetLink, VEOS
Information Type Frequently Asked Questions
Information Category Installation and Licensing, Versions and Compatibility
dSPACE Release 2019-A, 2018-B, 2018-A, 2017-B , 2017-A, 2016-B, 2016-A, 2015-B, 2015-A, 2014-B, 2014-A, 2013-B, 2013-A, Prior to 2013-A